Next Previous Up Contents
Next: Sdss
Up: Activation Functions
Previous: Mgc

### B.2.5 Output

Functions for writing text to standard output. They will cause output to be written to the console. If you just want values to appear in the activation action logging window, you can just use the expression to report on its own.

`print( str )`
  Outputs a string value to system output.

  - Parameters:
    - `str` (String): string value to output
  - Return value
    - (String): short report message
`print( num )`
  Outputs a numeric value to system output.

  - Parameters:
    - `num` (floating point): numeric value to output
  - Return value
    - (String): short report message

Next Previous Up Contents
Next: Sdss
Up: Activation Functions
Previous: Mgc

TOPCAT - Tool for OPerations on Catalogues And Tables
Starlink User Note253
TOPCAT web page: http://www.starlink.ac.uk/topcat/
Author email: m.b.taylor@bristol.ac.uk
Mailing list: topcat-user@jiscmail.ac.uk